#!/usr/bin/env bash
if test -e apikey; then
	cc -Ofast -Dds_apikey="\"$(cat apikey)\"" tenki.c -lssl -otenki
else
	echo "tenki requires an API key. get one from dark sky and put it in a file in this directory named 'apikey' before you try to build"
fi
